<?xml version="1.0" encoding="UTF-8"?>
<TEXTE_VERSION>
<META>
<META_COMMUN>
<ID>JORFTEXT000044844742</ID>
<ANCIEN_ID/>
<ORIGINE>JORF</ORIGINE>
<URL>texte/version/JORF/TEXT/00/00/44/84/47/JORFTEXT000044844742.xml</URL>
<NATURE>DECRET</NATURE>
</META_COMMUN>
<META_SPEC>
<META_TEXTE_CHRONICLE>
<CID>JORFTEXT000044844742</CID>
<NUM/>
<NUM_PARUTION>0004</NUM_PARUTION>
<NUM_SEQUENCE>44</NUM_SEQUENCE>
<NOR>TREC2200161D</NOR>
<DATE_PUBLI>2022-01-06</DATE_PUBLI>
<DATE_TEXTE>2022-01-05</DATE_TEXTE>
<ORIGINE_PUBLI>JORF n°0004 du 6 janvier 2022</ORIGINE_PUBLI>
<PAGE_DEB_PUBLI/>
<PAGE_FIN_PUBLI/>

</META_TEXTE_CHRONICLE>
<META_TEXTE_VERSION>


<TITRE>Décret du 5 janvier 2022</TITRE>
<TITREFULL>Décret du 5 janvier 2022 portant nomination du directeur des affaires juridiques - M. FUCHS (Olivier)</TITREFULL>


<DATE_DEBUT/>
<DATE_FIN/>
<AUTORITE/>
<MINISTERE>Ministère de la transition écologique</MINISTERE>
<MCS_TXT/>


<LIENS>
<LIEN cidtexte="JORFTEXT000000504704" datesignatexte="1983-07-13" id="JORFTEXT000000504704" naturetexte="LOI" nortexte="" num="" numtexte="83-634" sens="source" typelien="CITATION">Loi n° 83-634 du 13 juillet 1983 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="JORFTEXT000000501099" naturetexte="LOI" nortexte="" num="" numtexte="84-16" sens="source" typelien="CITATION">Loi n° 84-16 du 11 janvier 1984 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000000501099" datesignatexte="1984-01-11" id="LEGIARTI000006450553" naturetexte="LOI" nortexte="" num="25" numtexte="84-16" sens="source" typelien="CITATION">Loi n° 84-16 du 11 janvier 1984 - art. 25 (VT)</LIEN>
<LIEN cidtexte="JORFTEXT000000886985" datesignatexte="1985-07-24" id="JORFTEXT000000886985" naturetexte="DECRET" nortexte="" num="" numtexte="85-779" sens="source" typelien="CITATION">Décret n°85-779 du 24 juillet 1985 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000019146939" datesignatexte="2008-07-09" id="JORFTEXT000019146939" naturetexte="DECRET" nortexte="DEVK0815768D" num="" numtexte="2008-680" sens="source" typelien="CITATION">Décret n°2008-680  du 9 juillet 2008 (V)</LIEN>
<LIEN cidtexte="JORFTEXT000049502575" datesignatexte="2024-04-30" id="JORFTEXT000049502575" naturetexte="DECISION" nortexte="TREK2411506S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 30 avril 2024</LIEN>
<LIEN cidtexte="JORFTEXT000050080286" datesignatexte="2024-08-05" id="JORFTEXT000050080286" naturetexte="DECISION" nortexte="TREK2421542S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 5 août 2024</LIEN>
<LIEN cidtexte="JORFTEXT000051070497" datesignatexte="2025-01-27" id="JORFTEXT000051070497" naturetexte="DECISION" nortexte="ATDK2427795S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 27 janvier 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051171242" datesignatexte="2025-02-12" id="JORFTEXT000051171242" naturetexte="DECISION" nortexte="ATDK2504259S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 12 février 2025</LIEN>
<LIEN cidtexte="JORFTEXT000051656639" datesignatexte="2025-05-21" id="JORFTEXT000051656639" naturetexte="DECISION" nortexte="ATDK2511321S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 21 mai 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052194200" datesignatexte="2025-09-03" id="JORFTEXT000052194200" naturetexte="DECISION" nortexte="ATDK2523917S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 3 septembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052353377" datesignatexte="2025-10-01" id="JORFTEXT000052353377" naturetexte="DECISION" nortexte="ATDK2526631S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 1er octobre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000052541215" datesignatexte="2025-11-06" id="JORFTEXT000052541215" naturetexte="DECISION" nortexte="TECK2530375S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 6 novembre 2025</LIEN>
<LIEN cidtexte="JORFTEXT000053618749" datesignatexte="2026-03-03" id="JORFTEXT000053618749" naturetexte="DECISION" nortexte="TECK2605324S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 3 mars 2026</LIEN>
<LIEN cidtexte="JORFTEXT000054440943" datesignatexte="2026-07-16" id="JORFTEXT000054440943" naturetexte="DECISION" nortexte="TECK2616321S" num="" numtexte="" sens="cible" typelien="CITATION">Décision du 16 juillet 2026</LIEN>
</LIENS>

</META_TEXTE_VERSION>
</META_SPEC>
</META>

<NOTICE>
<CONTENU/>
</NOTICE>
<VISAS>
<CONTENU>
<p align="left">
<br/>Le Président de la République,<br/>Sur le rapport du Premier ministre, de la ministre de la transition écologique et de la ministre de la cohésion des territoires et des relations avec les collectivités territoriales,<br/>Vu la Constitution, notamment son article 13 ;<br/>Vu la loi n° 83-634 du 13 juillet 1983 modifiée portant droits et obligations des fonctionnaires, ensemble la loi n° 84-16 du 11 janvier 1984 modifiée portant dispositions statutaires relatives à la fonction publique de l'Etat, notamment son article 25 ;<br/>Vu le décret n° 85-779 du 24 juillet 1985 modifié portant application de l'article 25 de la loi n° 84-16 du 11 janvier 1984 fixant les emplois supérieurs pour lesquels la nomination est laissée à la décision du Gouvernement ;<br/>Vu le décret n° 2008-680 du 9 juillet 2008 modifié portant organisation de l'administration centrale du ministère de l'écologie, de l'énergie, du développement durable et de l'aménagement du territoire ;<br/>Le conseil des ministres entendu,<br/>Décrète :</p>
</CONTENU>
</VISAS>
<SIGNATAIRES>
<CONTENU>
<div align="left">
<p>Fait le 5 janvier 2022.</p>
</div>
<div align="left">
<p>Emmanuel Macron</p>
<p>Par le Président de la République :</p>
</div>
<div align="left">
<p>Le Premier ministre,</p>
<p>Jean Castex</p>
</div>
<div align="left">
<p>La ministre de la transition écologique,</p>
<p>Barbara Pompili</p>
</div>
<div align="left">
<p>La ministre de la cohésion des territoires et des relations avec les collectivités territoriales,</p>
<p>Jacqueline Gourault</p>
</div>
</CONTENU>
</SIGNATAIRES>
<TP>
<CONTENU/>
</TP>

<ABRO>
<CONTENU/>
</ABRO>
<RECT>
<CONTENU/>
</RECT>
<SM>
<CONTENU/>
</SM>

<ENTREPRISE texte_entreprise="non">
<DATES_EFFET/>
<DOMAINES/>
</ENTREPRISE>
</TEXTE_VERSION>
